## libxml-filter-detectws-perl 0.01

=== debian/changelog ===
libxml-filter-detectws-perl (0.01-8) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Remove Jay Bonci from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Mark package as source format 3.0 (quilt)
  * Add spelling.patch
  * Update d/copyright to copyright-format 1.0
  * Update license paragraphs to commonly used versions
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.5
  * Provide module name for use.t, dist has no META

 -- Florian Schlichting <fsfs@debian.org>  Thu, 12 Jul 2018 10:47:19 +0200

libxml-filter-detectws-perl (0.01-7) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ansgar Burchardt ]
  * debian/control: Mention module name in description.
  * debian/control: Remove duplicate Section and Priority fields from binary
    package definition.
  * Bump Standards-Version to 3.8.3.
  * debian/control: Move debhelper to Build-Depends.
  * Refresh rules for debhelper 7.
  * Add myself to Uploaders.
  * debian/watch: Use extended regexp to match upstream releases.
  * Convert debian/copyright to proposed machine-readable format.

  [ gregor herrmann ]
  * debian/control: remove Conflicts/Replaces libxml-enno-perl, which isn't
    available in stable or oldstable anymore.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 19 Aug 2009 15:52:36 +0200

libxml-filter-detectws-perl (0.01-6) unstable; urgency=low

  * Added debian/watch file so uscan will actually work

 -- Jay Bonci <jaybonci@debian.org>  Tue, 26 Oct 2004 23:02:29 -0400

libxml-filter-detectws-perl (0.01-5) unstable; urgency=low

  * New Maintainer (Closes: #210523)
  * Bumped policy version to 3.6.1.0 (no other changes)
  * Updated CPAN url
  * Changed copyright boilerplate to more accurately describe the dual nature of the perl license
  * Removed upstream README from distribution as it contained nothing outside of the POD or control file
  * Changed over to my standard rules template

 -- Jay Bonci <jaybonci@debian.org>  Sun,  9 Nov 2003 22:02:44 -0500

libxml-filter-detectws-perl (0.01-4) unstable; urgency=low

  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices
  * debian/control: updated sections according to latest archive changes:
    - 'libxml-filter-detectws-perl' from 'interpreters' to 'perl'
  * debian/control: upgraded build dependency on 'debhelper' to '>= 4.1'
  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Wed,  3 Sep 2003 16:33:16 -0500

libxml-filter-detectws-perl (0.01-3) unstable; urgency=low

  * debian/rules: upgraded to debhelper v4
  * debian/control: changed build dependency on debhelper accordingly
  * debian/rules: migrated from 'dh_movefiles' to 'dh_install'
  * debian/rules: split off 'install' target from 'binary-indep' target
  * debian/copyright: added pointer to license

 -- Ardo van Rangelrooij <ardo@debian.org>  Tue,  6 Aug 2002 20:58:02 -0500

libxml-filter-detectws-perl (0.01-2) unstable; urgency=low

  * debian/control: fixed typos and such in description
    (closes: Bug#115948)
  * debian/control: upgraded to Debian Policy 3.5.6

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat,  3 Nov 2001 20:13:50 -0600

libxml-filter-detectws-perl (0.01-1) unstable; urgency=low

  * Initial release as a separate package

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon,  3 Sep 2001 10:59:22 -0500
