=== debian/control ===
Source: libxml-filter-detectws-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: perl,
                     libxml-filter-saxt-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-filter-detectws-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-filter-detectws-perl.git
Homepage: https://metacpan.org/release/XML-Filter-DetectWS

Package: libxml-filter-detectws-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libxml-filter-saxt-perl
Description: Perl module for detecting ignorable whitespace
 The XML::Filter::DetectWS module is a PerlSAX filter that detects which
 character data contains ignorable whitespace and optionally filters it.
 .
 The XML spec defines ignorable whitespace as the character data found
 in elements that were defined in an <!ELEMENT> declaration with a model
 of 'EMPTY' or 'Children' (Children is the rule that does not contain
 '#PCDATA').
 .
 In addition, XML::Filter::DetectWS allows the user to define other
 whitespace to be ignorable.  The ignorable whitespace is passed to
 the PerlSAX Handler with the ignorable_whitespace handler, provided
 that the Handler implements this method.  Otherwise it is passed to
 the characters handler.  If the SkipIgnorableWS is set, the ignorable
 whitespace is simply discarded.  XML::Filter::DetectWS also takes
 xml:space attributes into account.
 .
 CDATA sections are passed in the standard PerlSAX way (i.e. with
 surrounding start_cdata and end_cdata events), unless the Handler
 does not implement these methods.  In that case, the CDATA section is
 simply passed to the characters method.
