=== debian/watch ===
version=3
https://metacpan.org/release/XML-Filter-DetectWS .*/XML-Filter-DetectWS-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
